/* animation */
@-webkit-keyframes shine {
  100% {
    left: 150%;
  }
}
@keyframes shine {
  100% {
    left: 150%;
  }
}
@-webkit-keyframes radial-pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0px rgba(245, 124, 23, 0.5);
            box-shadow: 0 0 0 0px rgba(245, 124, 23, 0.5);
  }
  100% {
    -webkit-box-shadow: 0 0 0 40px rgba(245, 124, 23, 0);
            box-shadow: 0 0 0 40px rgba(245, 124, 23, 0);
  }
}
@keyframes radial-pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0px rgba(245, 124, 23, 0.5);
            box-shadow: 0 0 0 0px rgba(245, 124, 23, 0.5);
  }
  100% {
    -webkit-box-shadow: 0 0 0 40px rgba(245, 124, 23, 0);
            box-shadow: 0 0 0 40px rgba(245, 124, 23, 0);
  }
}
@-webkit-keyframes up-down {
  0% {
    -webkit-box-shadow: 0 0 0 0px rgba(245, 124, 23, 0.5);
            box-shadow: 0 0 0 0px rgba(245, 124, 23, 0.5);
  }
  100% {
    -webkit-box-shadow: 0 0 0 40px rgba(245, 124, 23, 0);
            box-shadow: 0 0 0 40px rgba(245, 124, 23, 0);
  }
}
@keyframes up-down {
  0% {
    -webkit-box-shadow: 0 0 0 0px rgba(245, 124, 23, 0.5);
            box-shadow: 0 0 0 0px rgba(245, 124, 23, 0.5);
  }
  100% {
    -webkit-box-shadow: 0 0 0 40px rgba(245, 124, 23, 0);
            box-shadow: 0 0 0 40px rgba(245, 124, 23, 0);
  }
}
/* fonts */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 100;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v31/JTUFjIg1_i6t8kCHKm459Wx7xQYXK0vOoz6jq6R8aX8.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 200;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v31/JTUFjIg1_i6t8kCHKm459Wx7xQYXK0vOoz6jqyR9aX8.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v31/JTUFjIg1_i6t8kCHKm459Wx7xQYXK0vOoz6jq_p9aX8.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v31/JTUFjIg1_i6t8kCHKm459Wx7xQYXK0vOoz6jq6R9aX8.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v31/JTUFjIg1_i6t8kCHKm459Wx7xQYXK0vOoz6jq5Z9aX8.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v31/JTUFjIg1_i6t8kCHKm459Wx7xQYXK0vOoz6jq3p6aX8.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v31/JTUFjIg1_i6t8kCHKm459Wx7xQYXK0vOoz6jq0N6aX8.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 800;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v31/JTUFjIg1_i6t8kCHKm459Wx7xQYXK0vOoz6jqyR6aX8.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 900;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v31/JTUFjIg1_i6t8kCHKm459Wx7xQYXK0vOoz6jqw16aX8.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v31/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCtr6Uw-.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v31/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCvr6Ew-.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v31/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCs16Ew-.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v31/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCtr6Ew-.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v31/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCtZ6Ew-.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v31/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCu170w-.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v31/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCuM70w-.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v31/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCvr70w-.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v31/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCvC70w-.ttf) format('truetype');
}
@font-face {
  font-family: 'Philosopher';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/philosopher/v21/vEFX2_5QCwIS4_Dhez5jcWBrT0g.ttf) format('truetype');
}
@font-face {
  font-family: 'Philosopher';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/philosopher/v21/vEFK2_5QCwIS4_Dhez5jcWBrd_QZ8tI.ttf) format('truetype');
}
@font-face {
  font-family: 'Philosopher';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/philosopher/v21/vEFV2_5QCwIS4_Dhez5jcVBp.ttf) format('truetype');
}
@font-face {
  font-family: 'Philosopher';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/philosopher/v21/vEFI2_5QCwIS4_Dhez5jcWjVamgc.ttf) format('truetype');
}
/* common */
body {
  font-family: 'Montserrat', sans-serif;
  font-weight: normal;
  font-style: normal;
  font-size: 20px;
  line-height: 1.6;
  color: #000;
  scroll-behavior: smooth;
}
section {
  min-height: 100vh;
  padding: 110px 0;
  position: relative;
}
a {
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  color: #00aeef;
}
a:visited {
  color: #00aeef;
}
a:focus,
input:focus,
button:focus,
video:focus,
.slick-slide:focus {
  outline: none;
}
p {
  margin-bottom: 0;
}
::-webkit-input-placeholder {
  color: #323642;
  opacity: 1;
}
:-ms-input-placeholder {
  color: #323642;
  opacity: 1;
}
::-ms-input-placeholder {
  color: #323642;
  opacity: 1;
}
::placeholder {
  color: #323642;
  opacity: 1;
}
:-ms-input-placeholder {
  color: #323642;
}
::-ms-input-placeholder {
  color: #323642;
}
input[type=checkbox] {
  display: none;
  width: 0;
}
input[type=checkbox] + span {
  text-align: left;
  font-size: 10px;
  color: #9eb9d7;
}
input[type=checkbox] + span a {
  font-size: 10px;
  color: #62b5e5;
  text-decoration: underline;
}
input[type=checkbox] + span::before {
  content: "";
  display: inline-block;
  width: 15px;
  height: 15px;
  border: 1px solid #c8c8c8;
  border-radius: 2px;
  position: static;
  margin-right: 8px;
  -webkit-transform: translateY(6px);
          transform: translateY(6px);
}
input[type=checkbox]:checked + span::before {
  background: #c8c8c8 url('../img/checkbox.png') center center no-repeat;
  background-size: 8px 8px;
}
strong,
.bold {
  font-weight: bold;
}
.medium {
  font-weight: 500;
}
.small {
  font-size: 14px;
}
.center {
  text-align: center;
}
.right {
  text-align: right;
}
/* header */
.header {
  padding: 10px 0;
  background-color: #fff;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 99;
  -webkit-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.1);
          box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.1);
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
.header .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.header a {
  display: block;
  color: #000;
}
.header a:hover {
  text-decoration: none;
}
.header .logo {
  font-family: 'Philosopher', sans-serif;
  font-size: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.header .logo svg {
  width: 28px;
  height: 28px;
  margin-right: 8px;
}
.header-menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  margin: 0;
  padding: 0;
  list-style: none;
}
.header .nav-link {
  padding: 0.3rem 0.5rem;
  font-size: 16px;
}
.header .nav-link:hover {
  color: #00aeef;
}
.header.fixed-top {
  -webkit-transform: translateY(0px);
          transform: translateY(0px);
}
.header-tg {
  margin-left: 15px;
}
.navbar-expand-xl .navbar-collapse {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
/* main */
h1 {
  font-family: 'Philosopher', sans-serif;
  font-weight: 700;
  font-size: 50px;
  margin-bottom: 40px;
  color: #1E1E2F;
}
h2 {
  font-family: 'Philosopher', sans-serif;
  font-weight: 700;
  font-size: 76px;
  margin-bottom: 60px;
  color: #1E1E2F;
}
.h3,
h3 {
  margin: 30px 0;
}
.site-main {
  padding: 80px 0;
}
.main {
  background: url(../img/5630308.jpg) center no-repeat;
  background-size: cover;
  min-height: 95vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  padding: 60px 0;
  position: relative;
}
.main-top {
  margin-top: 30px;
  font-size: 28px;
}
.main-bottom {
  font-family: 'Philosopher', sans-serif;
  font-size: 33px;
  color: #086589;
}
.main-bottom .newsos {
  font-size: 40px;
}
.main-bottom .newsos p {
  font-size: 33px;
}
.main p {
  font-size: 16px;
}
.button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  padding: 10px;
  width: 100%;
  max-width: 500px;
  height: 80px;
  border-radius: 40px;
  background-color: #ff3b2e;
  color: #fff;
  font-size: 24px;
  font-weight: 700;
  text-transform: uppercase;
  margin: 0 auto 20px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.button:focus,
.button:visited {
  color: #fff;
}
.button:hover {
  text-decoration: none;
  color: #fff;
  background-color: #fa1000;
}
.button_2 {
  background-color: #ffc300;
}
.button_3 {
  background-color: #00aeef;
}
.button_4 {
  background-color: #32cd32;
}
.animate-img {
  position: absolute;
  left: 50%;
  bottom: 20px;
  margin: 0 auto;
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
  width: 60px;
  -webkit-animation: spin 2s infinite linear;
          animation: spin 2s infinite linear;
  opacity: 0.5;
}
@-webkit-keyframes spin {
  0% {
    -webkit-transform: translate3d(0, -20%, 0) rotate(180deg);
            transform: translate3d(0, -20%, 0) rotate(180deg);
  }
  50% {
    -webkit-transform: translate3d(0, 20%, 0) rotate(180deg);
            transform: translate3d(0, 20%, 0) rotate(180deg);
  }
  100% {
    -webkit-transform: translate3d(0, -20%, 0) rotate(180deg);
            transform: translate3d(0, -20%, 0) rotate(180deg);
  }
}
@keyframes spin {
  0% {
    -webkit-transform: translate3d(0, -20%, 0) rotate(180deg);
            transform: translate3d(0, -20%, 0) rotate(180deg);
  }
  50% {
    -webkit-transform: translate3d(0, 20%, 0) rotate(180deg);
            transform: translate3d(0, 20%, 0) rotate(180deg);
  }
  100% {
    -webkit-transform: translate3d(0, -20%, 0) rotate(180deg);
            transform: translate3d(0, -20%, 0) rotate(180deg);
  }
}
/* footer */
.footer {
  font-size: 16px;
  padding: 70px 0;
  background-color: #1E1E2F;
  color: #fff;
}
.footer a,
.footer a:visited {
  color: #fff;
}
.footer a:hover,
.footer a:visited:hover {
  text-decoration: none;
  color: #fff;
}
.footer-right {
  text-align: right;
}
.footer-center {
  text-align: center;
}
/* up button */
#up {
  display: block;
  background-color: transparent;
  width: 40px;
  height: 40px;
  border-radius: 100%;
  background-color: #d2d2d2;
  text-align: center;
  position: fixed;
  bottom: 20px;
  left: 20px;
  opacity: 0;
  -webkit-transition: all .3s;
  transition: all .3s;
  z-index: 9999;
  cursor: pointer;
}
#up:before {
  content: '';
  position: absolute;
  width: 30px;
  height: 30px;
  background: url(../img/up.svg) center no-repeat;
  background-size: contain;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
#up.show {
  opacity: 0.5;
}
#up.show:hover {
  opacity: 1;
}
/* home  */
.home h1 {
  font-family: 'Philosopher', sans-serif;
  font-weight: 700;
  font-size: 90px;
  margin-top: 10px;
  margin-bottom: 30px;
  color: #1E1E2F;
}
/* contact */
.post-243 a {
  color: #000;
}
.post-243 a:hover {
  color: #007bff;
  text-decoration: none;
}
.post-243 a img {
  margin-bottom: 10px;
}
.post-243 tbody {
  vertical-align: top;
}
.wp-image-272 {
  max-width: 360px;
  border-radius: 20px;
  -webkit-box-shadow: 0 0 35px rgba(0, 0, 0, 0.2);
          box-shadow: 0 0 35px rgba(0, 0, 0, 0.2);
}
/* blog */
.author-meta {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  font-family: 'Philosopher', sans-serif;
  font-size: 20px;
  margin-top: 24px;
}
.author-meta svg {
  width: 28px;
  height: 28px;
  margin-right: 8px;
}
.related-posts {
  width: 100%;
  max-width: 840px;
}
.related-posts a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  color: #000;
  width: 100%;
  max-width: 840px;
}
.related-posts a:hover {
  color: #000;
  text-decoration: none;
}
.related-posts-img {
  width: 100px;
  height: 100px;
  margin-right: 12px;
}
.related-posts img {
  display: block;
  max-width: 100%;
  width: 100px;
}
.related-posts-text {
  width: calc(100% - 110px);
}
.related-posts h5 {
  font-size: 1.1rem;
}
.related-posts p {
  font-size: 13px;
  line-height: 1.4;
}
.material {
  padding-bottom: 40px;
  margin-bottom: 40px;
  border-bottom: 1px solid #aaa;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.material-text {
  width: calc(100% - 170px);
  font-size: 15px;
}
.material .entry-title {
  margin-top: 0;
  margin-bottom: 8px;
}
.material a {
  font-family: 'Philosopher', sans-serif;
  font-weight: 700;
  color: #007ba9;
}
.material a:hover {
  text-decoration: none;
}
/* woocommerce */
.woocommerce .woocommerce-result-count {
  display: none;
}
.woocommerce .woocommerce-ordering {
  display: none;
}
.woocommerce ul.products li.product {
  border: 1px solid #ddd;
}
.woocommerce ul.products li.product h2.woocommerce-loop-product__title {
  padding: 5px 10px;
  text-align: center;
  margin-bottom: 15px;
}
.woocommerce ul.products li.product .price {
  text-align: center;
  margin-bottom: 15px;
  font-weight: 700;
}
.woocommerce ul.products li.product .button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  padding: 10px;
  width: 100%;
  max-width: 230px;
  height: 55px;
  border-radius: 40px;
  background-color: #ff3b2e;
  color: #fff;
  font-size: 15px;
  text-transform: uppercase;
  margin: 0 auto 20px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.woocommerce ul.products li.product .button:focus,
.woocommerce ul.products li.product .button:visited {
  color: #fff;
}
.woocommerce ul.products li.product .button:hover {
  text-decoration: none;
  color: #fff;
  background-color: #fa1000;
}
.woocommerce ul.products.columns-4 li.product {
  width: 30%;
}
.woocommerce div.product form.cart div.quantity {
  display: none;
}
.woocommerce div.product form.cart .button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  padding: 10px;
  width: 100%;
  max-width: 230px;
  height: 55px;
  border-radius: 40px;
  background-color: #ff3b2e;
  color: #fff;
  font-size: 15px;
  text-transform: uppercase;
  margin: 0;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.woocommerce div.product form.cart .button:focus,
.woocommerce div.product form.cart .button:visited {
  color: #fff;
}
.woocommerce div.product form.cart .button:hover {
  text-decoration: none;
  color: #fff;
  background-color: #fa1000;
}
.woocommerce .woocommerce-message .button,
.woocommerce .woocommerce-error .button {
  font-size: 16px;
  border-radius: 0;
  height: auto;
  padding: 15px;
  margin: 10px 0 0;
  max-width: 250px;
}
.woocommerce .col2-set .col-1 {
  width: 100%;
  max-width: 400px;
}
.woocommerce form .form-row {
  display: block;
}
.woocommerce form .form-row-first {
  width: 100%;
  max-width: 100%;
}
.woocommerce form .form-row label {
  display: block;
  margin-bottom: 5px;
}
.woocommerce .price {
  margin-bottom: 30px;
}
section.related.products {
  padding: 50px 0;
  min-height: auto;
  display: none;
}
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit.alt,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button.alt,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button.alt,
:where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce #respond input#submit.alt,
:where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce a.button.alt,
:where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce button.button.alt,
:where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce input.button.alt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  padding: 10px;
  width: 100%;
  max-width: 230px;
  height: 55px;
  border-radius: 40px;
  background-color: #ff3b2e;
  color: #fff;
  font-size: 15px;
  text-transform: uppercase;
  margin: 0;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit.alt:focus,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button.alt:focus,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt:focus,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button.alt:focus,
:where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce #respond input#submit.alt:focus,
:where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce a.button.alt:focus,
:where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce button.button.alt:focus,
:where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce input.button.alt:focus,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit.alt:visited,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button.alt:visited,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt:visited,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button.alt:visited,
:where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce #respond input#submit.alt:visited,
:where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce a.button.alt:visited,
:where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce button.button.alt:visited,
:where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce input.button.alt:visited {
  color: #fff;
}
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit.alt:hover,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button.alt:hover,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt:hover,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button.alt:hover,
:where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce #respond input#submit.alt:hover,
:where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce a.button.alt:hover,
:where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce button.button.alt:hover,
:where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce input.button.alt:hover {
  text-decoration: none;
  color: #fff;
  background-color: #fa1000;
}
/* kurs */
.kurs {
  padding: 80px 0;
  background-color: #fff;
}
.kurs-item {
  display: block;
  color: #000;
  margin-bottom: 60px;
  font-size: 16px;
}
.kurs-item img {
  border-radius: 10px;
  -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
          box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
  margin-bottom: 30px;
}
.kurs-item h4 {
  font-size: 20px;
  font-weight: 700;
}
.kurs-item p {
  color: #8799AD;
}
.kurs-item .button {
  max-width: 230px;
  height: 60px;
  font-size: 17px;
  margin-top: 20px;
}
.kurs-item:hover,
.kurs-item:focus,
.kurs-item:visited {
  text-decoration: none;
  color: #000;
}
/* media */
@media (max-width: 1600px) {
  h1 {
    font-size: 82px;
  }
  h2 {
    font-size: 60px;
  }
  .main .container {
    max-width: 1330px;
  }
  .main-top {
    font-size: 25px;
  }
  .main-bottom {
    font-size: 24px;
  }
  .main-bottom .newsos {
    font-size: 36px;
  }
  .esli-item {
    font-size: 20px;
    max-width: 920px;
  }
  .work:before {
    width: 350px;
    height: 350px;
  }
}
@media (max-width: 1359px) {
  h1 {
    font-size: 70px;
  }
  .main .container {
    max-width: 1140px;
  }
  .main-top {
    margin-top: 50px;
    font-size: 22px;
  }
  .main-bottom {
    font-size: 22px;
  }
  .main-bottom .newsos {
    font-size: 32px;
  }
  .button {
    height: 70px;
    font-size: 20px;
  }
  .esli:before {
    width: 350px;
    height: 350px;
  }
  .work:before {
    width: 320px;
    height: 320px;
  }
}
@media (max-width: 1199px) {
  .header {
    padding: 5px 0;
  }
  .header-tg {
    position: absolute;
    right: 80px;
    top: 10px;
  }
  .header-menu {
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
  }
  .header-social {
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    margin-top: 20px;
  }
  .header-social a {
    display: block;
    margin-left: 8px;
  }
  .header-social img {
    max-width: 30px;
  }
  .navbar-collapse {
    padding: 20px 0;
  }
  .navbar-toggler.collapsed {
    width: 45px;
    height: 30px;
    padding: 0;
  }
  .navbar-toggler.collapsed .burger {
    position: absolute;
    display: block;
    width: 45px;
    height: 3px;
    border-radius: 3px;
    background-color: #00aeef;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  .navbar-toggler.collapsed .burger:focus {
    outline: none;
  }
  .navbar-toggler.collapsed .burger:before {
    content: '';
    display: block;
    width: 45px;
    height: 3px;
    border-radius: 3px;
    background-color: #00aeef;
    position: absolute;
    right: 0;
    top: -10px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  .navbar-toggler.collapsed .burger:after {
    content: '';
    display: block;
    width: 45px;
    height: 3px;
    border-radius: 3px;
    background-color: #00aeef;
    position: absolute;
    right: 0;
    bottom: -10px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  .navbar-toggler {
    position: absolute;
    width: 45px;
    height: 30px;
    top: 12px;
    right: 15px;
  }
  .navbar-toggler .burger {
    position: absolute;
    display: block;
    width: 45px;
    height: 3px;
    border-radius: 3px;
    background-color: transparent;
    top: 50%;
    left: 50%;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
  }
  .navbar-toggler .burger:focus {
    outline: none;
  }
  .navbar-toggler .burger:before {
    content: '';
    display: block;
    width: 35px;
    height: 3px;
    border-radius: 3px;
    background-color: #00aeef;
    position: absolute;
    right: 0;
    top: -12px;
    -webkit-transform-origin: right;
            transform-origin: right;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
  }
  .navbar-toggler .burger:after {
    content: '';
    display: block;
    width: 35px;
    height: 3px;
    border-radius: 3px;
    background-color: #00aeef;
    position: absolute;
    right: 0;
    bottom: -12px;
    -webkit-transform-origin: right;
            transform-origin: right;
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
  section {
    padding: 50px 0;
  }
  .main {
    padding: 70px 0 20px;
    text-align: center;
  }
  .main .container {
    max-width: 1140px;
  }
  .main-top {
    margin-top: 0px;
    font-size: 22px;
  }
  .main-bottom {
    font-size: 22px;
    margin-bottom: 40px;
  }
  .main-bottom .newsos {
    font-size: 32px;
  }
  .main-img {
    max-width: 500px;
  }
  .animate-img {
    display: none;
  }
  .esli {
    padding-bottom: 120px;
  }
  .esli .container {
    max-width: 960px;
  }
  .esli:before {
    width: 270px;
    height: 270px;
  }
  .work {
    padding-bottom: 100px;
  }
  .work h2 {
    font-size: 52px;
  }
  .what h2 {
    font-size: 44px;
  }
  .what-item {
    font-size: 20px;
  }
  .variant-item {
    width: 48%;
  }
}
@media (max-width: 991px) {
  h2 {
    font-size: 45px;
  }
  .esli-item {
    font-size: 18px;
  }
  .esli {
    padding-bottom: 50px;
  }
  .esli:before {
    display: none;
  }
  .work h2 {
    font-size: 40px;
  }
  .work {
    padding-bottom: 150px;
  }
  .work:before {
    width: 250px;
    height: 250px;
  }
  .author {
    font-size: 20px;
  }
  .author-img {
    margin-top: 50px;
    max-width: 390px;
  }
  .variant-text {
    padding: 30px 15px;
    font-size: 17px;
  }
  .footer {
    text-align: center;
  }
  .footer-right {
    text-align: center;
  }
  .footer a {
    display: block;
    margin-top: 15px;
  }
}
@media (max-width: 767px) {
  body {
    font-size: 17px;
  }
  .header {
    padding: 6px 15px;
  }
  .header .nav-link {
    font-size: 17px;
  }
  .header .logo svg {
    width: 30px;
    height: 30px;
  }
  .header .logo span {
    display: none;
  }
  .home h1 {
    font-size: 44px;
    margin: 20px auto;
  }
  .site-main {
    padding: 70px 0 30px;
  }
  h1 {
    font-size: 34px;
    margin-bottom: 30px;
  }
  h2 {
    font-size: 38px;
    margin-bottom: 40px;
  }
  .h3,
  h3 {
    font-size: 1.4rem;
  }
  .main {
    padding: 70px 0 20px;
    min-height: auto;
  }
  .main-img {
    max-width: 100%;
  }
  .main-top {
    font-size: 17px;
  }
  .main-bottom {
    font-size: 20px;
    margin-bottom: 20px;
  }
  .main-bottom .newsos {
    font-size: 25px;
    line-height: 1.2;
  }
  .esli-item {
    font-size: 16px;
    padding-left: 50px;
    min-height: auto;
  }
  .esli-item:before {
    top: 4px;
    width: 40px;
    height: 40px;
  }
  .work {
    padding-bottom: 200px;
  }
  .work:before {
    width: 220px;
    height: 220px;
    bottom: -5px;
  }
  .button {
    font-size: 16px;
  }
  .what h2 {
    font-size: 30px;
  }
  .what-item {
    font-size: 17px;
  }
  .what .blockquote {
    font-size: 17px;
  }
  .author {
    font-size: 18px;
  }
  .author-img {
    max-width: 90%;
  }
  .variant-item {
    width: 100%;
  }
  .variant-text {
    min-height: auto;
  }
  .woocommerce ul.products[class*=columns-] li.product,
  .woocommerce-page ul.products[class*=columns-] li.product {
    width: 100% !important;
    max-width: 350px;
    margin: 0 auto 30px !important;
    float: none !important;
  }
  .related-posts a {
    display: block;
  }
  .related-posts-text {
    width: 100%;
    margin-top: 12px;
  }
  .material {
    display: block;
  }
  .material-text {
    width: 100%;
  }
  .post-243 td {
    display: block;
    width: 100%;
  }
}
